Cantera 2.6.0

Namespaces
InterfaceKinetics.cpp File Reference
`#include "cantera/kinetics/InterfaceKinetics.h"`
`#include "cantera/kinetics/RateCoeffMgr.h"`
`#include "cantera/kinetics/ImplicitSurfChem.h"`
`#include "cantera/kinetics/Reaction.h"`
`#include "cantera/thermo/SurfPhase.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for InterfaceKinetics.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.